<?php
/**
 * @var string $content
 * @var string $resources
 * @var string $title
 * @var \kernel\CgView $view
 */
$assets = new \app\themes\gestalt\assets\GestaltThemeAssets($resources);
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charSet="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <?php $assets->getCSSAsSTR(); ?>
    <link rel="preload" as="script" fetchPriority="low" href="/_next/static/chunks/webpack-079ef2e4659c5b2a.js"/>
    <script src="/_next/static/chunks/4bd1b696-f6a08746561b241a.js" async=""></script>
    <script src="/_next/static/chunks/517-aab8f6d151705c38.js" async=""></script>
    <script src="/_next/static/chunks/main-app-f9002d04d063c222.js" async=""></script>
    <script src="/_next/static/chunks/742-fc8a609e8d43018d.js" async=""></script>
    <script src="/_next/static/chunks/app/page-6a7842a50884d72d.js" async=""></script>
    <title><?= $title ?></title>
    <?= $view->getMeta() ?>
    <link rel="icon" href="<?= $resources ?>/favicon.ico" type="image/x-icon" sizes="16x16"/>
    <script src="/_next/static/chunks/polyfills-42372ed130431b0a.js" noModule=""></script>
</head>
<body>
<header class="flex pt-8 px-8 justify-center items-center container m-auto">
    <div class="flex gap-[96px] text-[15px] text-dark mr-[220px] font-[350]"><a href="/events">События</a><a
            href="/participants">Участники</a></div>
    <a href="/"><img alt="logo" loading="lazy" width="150" height="48" decoding="async" data-nimg="1"
                     style="color:transparent" src="<?= $resources ?>/logo.svg"/></a>
    <div class="flex ml-[340px] gap-[19px]"><a
            class="flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full" href=""><img alt="logo_tg"
                                                                                                         loading="lazy"
                                                                                                         width="1"
                                                                                                         height="1"
                                                                                                         decoding="async"
                                                                                                         data-nimg="1"
                                                                                                         class="w-auto h-auto"
                                                                                                         style="color:transparent"
                                                                                                         src="<?= $resources ?>/images/logo_tg.svg"/>
        </a><a class="flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full" href=""><img alt="logo_vk"
                                                                                                            loading="lazy"
                                                                                                            width="1"
                                                                                                            height="1"
                                                                                                            decoding="async"
                                                                                                            data-nimg="1"
                                                                                                            class="w-auto h-auto"
                                                                                                            style="color:transparent"
                                                                                                            src="<?= $resources ?>/images/logo_vk.svg"/>
        </a></div>
</header>
<main class="pt-[100px] flex flex-col">
    <?= $content ?>
    <div class="flex gap-[53px] items-end m-auto">
        <div class="flex max-w-[645px] flex-wrap gap-x-[15px] gap-y-[12px]">
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">конференции</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">акредитации</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">открытые сертификации</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">открытые сертификации</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">общие сборы</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">протоколы сборов</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">новости сайта</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">календарь событий</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">сайт мги</span></div>
            <div class="flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]">
                <span class="relative top-[2px]">вопросы и ответы</span></div>
        </div>
        <div class="flex gap-[19px]">
            <div class="flex border-[4px] border-white rounded-[6px] items-center w-[160px] h-[120px] justify-center relative">
                <img alt="arrow" loading="lazy" width="11" height="11" decoding="async" data-nimg="1"
                     class="absolute top-[-18px]" style="color:transparent" src="<?= $resources ?>/images/chevronDown.svg"/><span
                    class="text-[26px] text-black uppercase">Книги</span></div>
            <div class="flex border-[4px] border-white rounded-[6px] items-center w-[160px] h-[120px] justify-center relative">
                <img alt="arrow" loading="lazy" width="11" height="11" decoding="async" data-nimg="1"
                     class="absolute top-[-18px]" style="color:transparent" src="<?= $resources ?>/images/chevronDown.svg"/><span
                    class="text-[26px] text-black uppercase">лекции</span></div>
        </div>
    </div>
</main>
<footer class="container pb-8 px-8 m-auto flex justify-center mt-[80px]"><a href="/public"><img alt="logo"
                                                                                                loading="lazy"
                                                                                                width="150" height="48"
                                                                                                decoding="async"
                                                                                                data-nimg="1"
                                                                                                style="color:transparent"
                                                                                                src="<?= $resources ?>/logo.svg"/></a>
    <div class="flex gap-[96px] text-[15px] text-dark ml-[108px] mr-[188px] items-center font-[350]"><a href="/events">События</a><a
            href="/participants">Участники</a></div>
    <div class="flex gap-[25px]"><img alt="oop" loading="lazy" width="83" height="21" decoding="async" data-nimg="1"
                                      style="color:transparent" src="<?= $resources ?>/images/oppgp.svg"/><img alt="pmg" loading="lazy"
                                                                                                               width="96" height="27"
                                                                                                               decoding="async"
                                                                                                               data-nimg="1"
                                                                                                               style="color:transparent"
                                                                                                               src="<?= $resources ?>/images/pmg.svg"/>
    </div>
    <div class="flex ml-[49px] gap-[29px]"><a
            class="flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full" href=""><img alt="logo_tg"
                                                                                                         loading="lazy"
                                                                                                         width="1"
                                                                                                         height="1"
                                                                                                         decoding="async"
                                                                                                         data-nimg="1"
                                                                                                         class="w-auto h-auto"
                                                                                                         style="color:transparent"
                                                                                                         src="<?= $resources ?>/images/logo_tg.svg"/>
        </a><a class="flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full" href=""><img alt="logo_vk"
                                                                                                            loading="lazy"
                                                                                                            width="1"
                                                                                                            height="1"
                                                                                                            decoding="async"
                                                                                                            data-nimg="1"
                                                                                                            class="w-auto h-auto"
                                                                                                            style="color:transparent"
                                                                                                            src="<?= $resources ?>/images/logo_vk.svg"/>
        </a></div>
</footer>
<?php $assets->getJSAsStr(); ?>
<script>(self.__next_f = self.__next_f || []).push([0])</script>
<script>self.__next_f.push([1, "1:\"$Sreact.fragment\"\n2:I[8173,[\"742\",\"static/chunks/742-fc8a609e8d43018d.js\",\"974\",\"static/chunks/app/page-6a7842a50884d72d.js\"],\"\"]\n3:I[7970,[\"742\",\"static/chunks/742-fc8a609e8d43018d.js\",\"974\",\"static/chunks/app/page-6a7842a50884d72d.js\"],\"Image\"]\n4:I[5244,[],\"\"]\n5:I[3866,[],\"\"]\n6:I[5416,[\"742\",\"static/chunks/742-fc8a609e8d43018d.js\",\"974\",\"static/chunks/app/page-6a7842a50884d72d.js\"],\"default\"]\n7:I[5360,[\"742\",\"static/chunks/742-fc8a609e8d43018d.js\",\"974\",\"static/chunks/app/page-6a7842a50884d72d.js\"],\"default\"]\n8:I[6213,[],\"OutletBoundary\"]\na:I[6213,[],\"MetadataBoundary\"]\nc:I[6213,[],\"ViewportBoundary\"]\ne:I[4835,[],\"\"]\n:HL[\"/_next/static/css/0d3195690bab7456.css\",\"style\"]\n"])</script>
<script>self.__next_f.push([1, "0:{\"P\":null,\"b\":\"U97PnUb_QLv3SqsQ1zMmp\",\"p\":\"\",\"c\":[\"\",\"\"],\"i\":false,\"f\":[[[\"\",{\"children\":[\"__PAGE__\",{}]},\"$undefined\",\"$undefined\",true],[\"\",[\"$\",\"$1\",\"c\",{\"children\":[[[\"$\",\"link\",\"0\",{\"rel\":\"stylesheet\",\"href\":\"/_next/static/css/0d3195690bab7456.css\",\"precedence\":\"next\",\"crossOrigin\":\"$undefined\",\"nonce\":\"$undefined\"}]],[\"$\",\"html\",null,{\"lang\":\"en\",\"children\":[\"$\",\"body\",null,{\"children\":[[\"$\",\"header\",null,{\"className\":\"flex pt-8 px-8 justify-center items-center container m-auto\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex gap-[96px] text-[15px] text-dark mr-[220px] font-[350]\",\"children\":[[\"$\",\"$L2\",null,{\"href\":\"/events\",\"children\":\"События\"}],[\"$\",\"$L2\",null,{\"href\":\"/participants\",\"children\":\"Участники\"}]]}],[\"$\",\"$L2\",null,{\"href\":\"/\",\"children\":[\"$\",\"$L3\",null,{\"width\":150,\"height\":48,\"src\":\"/logo.svg\",\"alt\":\"logo\"}]}],[\"$\",\"div\",null,{\"className\":\"flex ml-[340px] gap-[19px]\",\"children\":[[\"$\",\"a\",null,{\"className\":\"flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full\",\"href\":\"\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/logo_tg.svg\",\"alt\":\"logo_tg\",\"className\":\"w-auto h-auto\",\"width\":1,\"height\":1}],\"        \"]}],[\"$\",\"a\",null,{\"className\":\"flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full\",\"href\":\"\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/logo_vk.svg\",\"alt\":\"logo_vk\",\"className\":\"w-auto h-auto\",\"width\":1,\"height\":1}],\"        \"]}]]}]]}],[\"$\",\"$L4\",null,{\"parallelRouterKey\":\"children\",\"segmentPath\":[\"children\"],\"error\":\"$undefined\",\"errorStyles\":\"$undefined\",\"errorScripts\":\"$undefined\",\"template\":[\"$\",\"$L5\",null,{}],\"templateStyles\":\"$undefined\",\"templateScripts\":\"$undefined\",\"notFound\":[[],[[\"$\",\"title\",null,{\"children\":\"404: This page could not be found.\"}],[\"$\",\"div\",null,{\"style\":{\"fontFamily\":\"system-ui,\\\"Segoe UI\\\",Roboto,Helvetica,Arial,sans-serif,\\\"Apple Color Emoji\\\",\\\"Segoe UI Emoji\\\"\",\"height\":\"100vh\",\"textAlign\":\"center\",\"display\":\"flex\",\"flexDirection\":\"column\",\"alignItems\":\"center\",\"justifyContent\":\"center\"},\"children\":[\"$\",\"div\",null,{\"children\":[[\"$\",\"style\",null,{\"dangerouslySetInnerHTML\":{\"__html\":\"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}\"}}],[\"$\",\"h1\",null,{\"className\":\"next-error-h1\",\"style\":{\"display\":\"inline-block\",\"margin\":\"0 20px 0 0\",\"padding\":\"0 23px 0 0\",\"fontSize\":24,\"fontWeight\":500,\"verticalAlign\":\"top\",\"lineHeight\":\"49px\"},\"children\":404}],[\"$\",\"div\",null,{\"style\":{\"display\":\"inline-block\"},\"children\":[\"$\",\"h2\",null,{\"style\":{\"fontSize\":14,\"fontWeight\":400,\"lineHeight\":\"49px\",\"margin\":0},\"children\":\"This page could not be found.\"}]}]]}]}]]],\"forbidden\":\"$undefined\",\"unauthorized\":\"$undefined\"}],[\"$\",\"footer\",null,{\"className\":\"container pb-8 px-8 m-auto flex justify-center mt-[80px]\",\"children\":[[\"$\",\"a\",null,{\"href\":\"/public\",\"children\":[\"$\",\"$L3\",null,{\"width\":150,\"height\":48,\"src\":\"/logo.svg\",\"alt\":\"logo\"}]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[96px] text-[15px] text-dark ml-[108px] mr-[188px] items-center font-[350]\",\"children\":[[\"$\",\"$L2\",null,{\"href\":\"/events\",\"children\":\"События\"}],[\"$\",\"$L2\",null,{\"href\":\"/participants\",\"children\":\"Участники\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[25px]\",\"children\":[[\"$\",\"$L3\",null,{\"width\":83,\"height\":21,\"src\":\"/images/oppgp.svg\",\"alt\":\"oop\"}],[\"$\",\"$L3\",null,{\"width\":96,\"height\":27,\"src\":\"/images/pmg.svg\",\"alt\":\"pmg\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex ml-[49px] gap-[29px]\",\"children\":[[\"$\",\"a\",null,{\"className\":\"flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full\",\"href\":\"\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/logo_tg.svg\",\"alt\":\"logo_tg\",\"className\":\"w-auto h-auto\",\"width\":1,\"height\":1}],\"        \"]}],[\"$\",\"a\",null,{\"className\":\"flex justify-center items-center w-[41px] h-[41px] bg-blue rounded-full\",\"href\":\"\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/logo_vk.svg\",\"alt\":\"logo_vk\",\"className\":\"w-auto h-auto\",\"width\":1,\"height\":1}],\"        \"]}]]}]]}]]}]}]]}],{\"children\":[\"__PAGE__\",[\"$\",\"$1\",\"c\",{\"children\":[[\"$\",\"main\",null,{\"className\":\"pt-[100px] flex flex-col\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex flex-col container m-auto text-center text-dark gap-[31px]\",\"children\":[[\"$\",\"h1\",null,{\"className\":\"text-[40px] uppercase\",\"children\":\"Донецкое гештальт сообщество\"}],[\"$\",\"p\",null,{\"className\":\"text-dark text-[19px] max-w-[832px] mx-auto\",\"children\":\"это добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области психологического консультирования и гештальт-терапии.\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex justify-center mt-[100px] gap-[14px] container mx-auto\",\"children\":[[\"$\",\"div\",null,{\"className\":\"relative bg-blue border-[1px] border-white rounded-[25px] pr-[48px] max-w-[650px] min-h-[480px] w-full font-[400]\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/intro.svg\",\"alt\":\"intro\",\"className\":\"w-auto h-auto absolute\",\"width\":1,\"height\":1}],[\"$\",\"h3\",null,{\"className\":\"text-white text-[38px] mt-[214px] text-end leading-[41px]\",\"children\":[[\"$\",\"span\",null,{\"className\":\"bg-darkBlue px-[12px] py-[3px] rounded-[18px]\",\"children\":\"Цель\"}],\" нашего\",[\"$\",\"br\",null,{}],\"объединения:\"]}],[\"$\",\"p\",null,{\"className\":\"ml-auto mt-[50px] text-start text-white text-[19px] leading-[20px] max-w-[400px] font-[700]\",\"children\":\"взаимное обогащение профессиональными знаниями, идеями и опытом на конференциях и семинарах, в учебных программах и на интенсивах, на специализациях и в супервизорских группах.\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex flex-col gap-[12px] max-w-[368px]\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex items-center bg-blue rounded-[25px] min-h-[234px] px-[68px] py-[60px] relative\",\"children\":[[\"$\",\"p\",null,{\"className\":\"text-white font-[500] leading-[23px] text-[20px]\",\"children\":\"Через собственное развитие мы развиваем и популяризируем гештальт-подход\"}],[\"$\",\"$L3\",null,{\"src\":\"/images/palm.svg\",\"alt\":\"palm\",\"className\":\"w-auto h-auto absolute right-3 bottom-0\",\"width\":1,\"height\":1}]]}],[\"$\",\"div\",null,{\"className\":\"flex flex-col items-center rounded-[25px] min-h-[234px] px-[68px] pt-[40px] border-[4px] border-white\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex relative left-[-20px] bottom-[-10px]\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/avatar.png\",\"alt\":\"avatar\",\"className\":\"undefined relative\",\"width\":101,\"height\":100}],[\"$\",\"$L3\",null,{\"src\":\"/images/avatar.png\",\"alt\":\"avatar\",\"className\":\"right-[55px] z-2 relative\",\"width\":101,\"height\":100}],[\"$\",\"$L3\",null,{\"src\":\"/images/avatar.png\",\"alt\":\"avatar\",\"className\":\"right-[105px] z-3 relative\",\"width\":101,\"height\":100}],[\"$\",\"$L3\",null,{\"src\":\"/images/avatar.png\",\"alt\":\"avatar\",\"className\":\"right-[155px] z-4 relative\",\"width\":101,\"height\":100}]]}],[\"$\",\"p\",null,{\"className\":\"text-blue font-[900] text-[26px]\",\"children\":\"+ 145 учасников\"}]]}]]}]]}],[\"$\",\"div\",null,{\"className\":\"mt-[50px] flex gap-[64px] justify-center container mx-auto\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex-col flex gap-[35px] items-center\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"images/oppgp.svg\",\"alt\":\"oppgp\",\"width\":140,\"height\":37}],[\"$\",\"p\",null,{\"className\":\"text-grey max-w-[300px] text-[16px] leading-[17px] text-center font-[700]\",\"children\":\"Донецкое гештальт-сообщество является частью Всероссийского общества психологов практикующих гештальт-подход (ОПП ГП). \"}]]}],[\"$\",\"div\",null,{\"className\":\"flex-col flex gap-[19px] items-center\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"images/pmg.svg\",\"alt\":\"oppgp\",\"width\":177,\"height\":53}],[\"$\",\"p\",null,{\"className\":\"text-grey max-w-[507px] text-[16px] leading-[17px] text-center font-[700]\",\"children\":\"В своей работе мы придерживаемся стандартов программы «Московский Гештальт Институт», а также стандартов Европейской Ассоциации Гештальт Терапии, Этического Кодекса Гештальт Терапевта и принципов гуманизма.\"}]]}]]}],[\"$\",\"div\",null,{\"className\":\"flex flex-col mt-[100px]\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex items-center max-w-[1033px] mx-auto justify-between w-full mb-[50px]\",\"children\":[[\"$\",\"$L6\",null,{\"name\":\"Конференции\"}],[\"$\",\"h3\",null,{\"className\":\"text-black text-[26px] uppercase\",\"children\":\"Мероприятия сообщества\"}],[\"$\",\"$L7\",null,{\"name\":\"Все мероприятия\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex justify-around\",\"children\":[[\"$\",\"$L2\",\"0\",{\"href\":\"events/event-1\",\"className\":\"border-[1px] border-white rounded-[6px] bg-darkGrey px-[13.5px] pt-[12px] pb-[35px] text-black\",\"children\":[[\"$\",\"span\",null,{\"className\":\"flex w-[288px] h-[177px] bg-white\"}],[\"$\",\"h5\",null,{\"className\":\"max-w-[267px] font-[500] text-[16px] leading-[18px] mt-[30px] mb-[8px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов ... добровольное самоорганизующееся сообщество специалистов ...\"}],[\"$\",\"p\",null,{\"className\":\"max-w-[267px] text-[15px] leading-[17px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области...\"}]]}],[\"$\",\"$L2\",\"1\",{\"href\":\"events/event-1\",\"className\":\"border-[1px] border-white rounded-[6px] bg-darkGrey px-[13.5px] pt-[12px] pb-[35px] text-black\",\"children\":[[\"$\",\"span\",null,{\"className\":\"flex w-[288px] h-[177px] bg-white\"}],[\"$\",\"h5\",null,{\"className\":\"max-w-[267px] font-[500] text-[16px] leading-[18px] mt-[30px] mb-[8px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов ... добровольное самоорганизующееся сообщество специалистов ...\"}],[\"$\",\"p\",null,{\"className\":\"max-w-[267px] text-[15px] leading-[17px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области...\"}]]}],[\"$\",\"$L2\",\"2\",{\"href\":\"events/event-1\",\"className\":\"border-[1px] border-white rounded-[6px] bg-darkGrey px-[13.5px] pt-[12px] pb-[35px] text-black\",\"children\":[[\"$\",\"span\",null,{\"className\":\"flex w-[288px] h-[177px] bg-white\"}],[\"$\",\"h5\",null,{\"className\":\"max-w-[267px] font-[500] text-[16px] leading-[18px] mt-[30px] mb-[8px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов ... добровольное самоорганизующееся сообщество специалистов ...\"}],[\"$\",\"p\",null,{\"className\":\"max-w-[267px] text-[15px] leading-[17px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области...\"}]]}],[\"$\",\"$L2\",\"3\",{\"href\":\"events/event-1\",\"className\":\"border-[1px] border-white rounded-[6px] bg-darkGrey px-[13.5px] pt-[12px] pb-[35px] text-black\",\"children\":[[\"$\",\"span\",null,{\"className\":\"flex w-[288px] h-[177px] bg-white\"}],[\"$\",\"h5\",null,{\"className\":\"max-w-[267px] font-[500] text-[16px] leading-[18px] mt-[30px] mb-[8px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов ... добровольное самоорганизующееся сообщество специалистов ...\"}],[\"$\",\"p\",null,{\"className\":\"max-w-[267px] text-[15px] leading-[17px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области...\"}]]}],[\"$\",\"$L2\",\"4\",{\"href\":\"events/event-1\",\"className\":\"border-[1px] border-white rounded-[6px] bg-darkGrey px-[13.5px] pt-[12px] pb-[35px] text-black\",\"children\":[[\"$\",\"span\",null,{\"className\":\"flex w-[288px] h-[177px] bg-white\"}],[\"$\",\"h5\",null,{\"className\":\"max-w-[267px] font-[500] text-[16px] leading-[18px] mt-[30px] mb-[8px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов ... добровольное самоорганизующееся сообщество специалистов ...\"}],[\"$\",\"p\",null,{\"className\":\"max-w-[267px] text-[15px] leading-[17px] line-clamp-3 text-ellipsis\",\"children\":\"добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области добровольное самоорганизующееся сообщество специалистов г. Донецка и Донецкого края в области...\"}]]}]]}]]}],[\"$\",\"div\",null,{\"className\":\"flex flex-col mt-[90px] mb-[80px] gap-[56px]\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex items-center max-w-[1033px] mx-auto justify-between w-full\",\"children\":[[\"$\",\"$L6\",null,{\"name\":\"Тренер\"}],[\"$\",\"h3\",null,{\"className\":\"text-black text-[26px] uppercase\",\"children\":\"наше сообщество\"}],[\"$\",\"$L7\",null,{\"name\":\"Все участники\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex max-w-[1033px] m-auto justify-between w-full\",\"children\":[[\"$\",\"$L2\",\"0\",{\"href\":\"/participants/1\",\"className\":\" backdrop-blur-custom border-[1px] border-white rounded-[6px] bg-darkWhite p-[10px] text-black w-fit shadow-custom\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/mok_human.svg\",\"alt\":\"image\",\"width\":221,\"height\":221,\"className\":\"rotate-[180deg]\"}],[[\"$\",\"h5\",null,{\"className\":\"text-[18px] font-[400] leading-[20px] max-w-[190px] mt-[16px] mb-[20px]\",\"children\":\"Лукашенко Марина Анатольевна\"}],[\"$\",\"span\",null,{\"className\":\"text-lightGrey\",\"children\":[\"Работает с темами\",[\"$\",\"p\",null,{\"className\":\"text-black text-[13px] leading-[15px] line-clamp-3 text-ellipsis max-w-[220px] mb-[16px] \",\"children\":\"Финансовые изменения, болезнь, своя или близких, разрыв отношений, развод...\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[5px] max-w-[220px] flex-wrap \",\"children\":[[\"$\",\"div\",\"0\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Терапевт\"}]]}],[\"$\",\"div\",\"1\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Супервизор\"}]]}],[\"$\",\"div\",\"2\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер-стажер\"}]]}],[\"$\",\"div\",\"3\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер\"}]]}],[\"$\",\"div\",\"4\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ассоциированный тренер\"}]]}],[\"$\",\"div\",\"5\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ведущий тренер\"}]]}]]}]],false]}],[\"$\",\"$L2\",\"1\",{\"href\":\"/participants/1\",\"className\":\" backdrop-blur-custom border-[1px] border-white rounded-[6px] bg-darkWhite p-[10px] text-black w-fit shadow-custom\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/mok_human.svg\",\"alt\":\"image\",\"width\":221,\"height\":221,\"className\":\"rotate-[180deg]\"}],[[\"$\",\"h5\",null,{\"className\":\"text-[18px] font-[400] leading-[20px] max-w-[190px] mt-[16px] mb-[20px]\",\"children\":\"Лукашенко Марина Анатольевна\"}],[\"$\",\"span\",null,{\"className\":\"text-lightGrey\",\"children\":[\"Работает с темами\",[\"$\",\"p\",null,{\"className\":\"text-black text-[13px] leading-[15px] line-clamp-3 text-ellipsis max-w-[220px] mb-[16px] \",\"children\":\"Финансовые изменения, болезнь, своя или близких, разрыв отношений, развод...\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[5px] max-w-[220px] flex-wrap \",\"children\":[[\"$\",\"div\",\"0\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Терапевт\"}]]}],[\"$\",\"div\",\"1\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Супервизор\"}]]}],[\"$\",\"div\",\"2\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер-стажер\"}]]}],[\"$\",\"div\",\"3\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер\"}]]}],[\"$\",\"div\",\"4\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ассоциированный тренер\"}]]}],[\"$\",\"div\",\"5\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ведущий тренер\"}]]}]]}]],false]}],[\"$\",\"$L2\",\"2\",{\"href\":\"/participants/1\",\"className\":\" backdrop-blur-custom border-[1px] border-white rounded-[6px] bg-darkWhite p-[10px] text-black w-fit shadow-custom\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/mok_human.svg\",\"alt\":\"image\",\"width\":221,\"height\":221,\"className\":\"rotate-[180deg]\"}],[[\"$\",\"h5\",null,{\"className\":\"text-[18px] font-[400] leading-[20px] max-w-[190px] mt-[16px] mb-[20px]\",\"children\":\"Лукашенко Марина Анатольевна\"}],[\"$\",\"span\",null,{\"className\":\"text-lightGrey\",\"children\":[\"Работает с темами\",[\"$\",\"p\",null,{\"className\":\"text-black text-[13px] leading-[15px] line-clamp-3 text-ellipsis max-w-[220px] mb-[16px] \",\"children\":\"Финансовые изменения, болезнь, своя или близких, разрыв отношений, развод...\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[5px] max-w-[220px] flex-wrap \",\"children\":[[\"$\",\"div\",\"0\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Терапевт\"}]]}],[\"$\",\"div\",\"1\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Супервизор\"}]]}],[\"$\",\"div\",\"2\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер-стажер\"}]]}],[\"$\",\"div\",\"3\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер\"}]]}],[\"$\",\"div\",\"4\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ассоциированный тренер\"}]]}],[\"$\",\"div\",\"5\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ведущий тренер\"}]]}]]}]],false]}],[\"$\",\"$L2\",\"3\",{\"href\":\"/participants/1\",\"className\":\" backdrop-blur-custom border-[1px] border-white rounded-[6px] bg-darkWhite p-[10px] text-black w-fit shadow-custom\",\"children\":[[\"$\",\"$L3\",null,{\"src\":\"/images/mok_human.svg\",\"alt\":\"image\",\"width\":221,\"height\":221,\"className\":\"rotate-[180deg]\"}],[[\"$\",\"h5\",null,{\"className\":\"text-[18px] font-[400] leading-[20px] max-w-[190px] mt-[16px] mb-[20px]\",\"children\":\"Лукашенко Марина Анатольевна\"}],[\"$\",\"span\",null,{\"className\":\"text-lightGrey\",\"children\":[\"Работает с темами\",[\"$\",\"p\",null,{\"className\":\"text-black text-[13px] leading-[15px] line-clamp-3 text-ellipsis max-w-[220px] mb-[16px] \",\"children\":\"Финансовые изменения, болезнь, своя или близких, разрыв отношений, развод...\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[5px] max-w-[220px] flex-wrap \",\"children\":[[\"$\",\"div\",\"0\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Терапевт\"}]]}],[\"$\",\"div\",\"1\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Супервизор\"}]]}],[\"$\",\"div\",\"2\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер-стажер\"}]]}],[\"$\",\"div\",\"3\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Тренер\"}]]}],[\"$\",\"div\",\"4\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ассоциированный тренер\"}]]}],[\"$\",\"div\",\"5\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit text-[12px] py-[4px] px-[8px] rounded-[3px] border-[0.5px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"Ведущий тренер\"}]]}]]}]],false]}]]}]]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[53px] items-end m-auto\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex max-w-[645px] flex-wrap gap-x-[15px] gap-y-[12px]\",\"children\":[[\"$\",\"div\",\"0\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"конференции\"}]]}],[\"$\",\"div\",\"1\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"акредитации\"}]]}],[\"$\",\"div\",\"2\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"открытые сертификации\"}]]}],[\"$\",\"div\",\"3\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"открытые сертификации\"}]]}],[\"$\",\"div\",\"4\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"общие сборы\"}]]}],[\"$\",\"div\",\"5\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"протоколы сборов\"}]]}],[\"$\",\"div\",\"6\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"новости сайта\"}]]}],[\"$\",\"div\",\"7\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"календарь событий\"}]]}],[\"$\",\"div\",\"8\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"сайт мги\"}]]}],[\"$\",\"div\",\"9\",{\"className\":\"flex items-center justify-center font-[400] border-blue w-fit px-[10px] py-[6.5px] rounded-[6px] border-[1px] text-[16px] text-blue font-[700]\",\"children\":[\"$undefined\",[\"$\",\"span\",null,{\"className\":\"relative top-[2px]\",\"children\":\"вопросы и ответы\"}]]}]]}],[\"$\",\"div\",null,{\"className\":\"flex gap-[19px]\",\"children\":[[\"$\",\"div\",null,{\"className\":\"flex border-[4px] border-white rounded-[6px] items-center w-[160px] h-[120px] justify-center relative\",\"children\":[[\"$\",\"$L3\",null,{\"className\":\"absolute top-[-18px]\",\"src\":\"/images/chevronDown.svg\",\"alt\":\"arrow\",\"width\":11,\"height\":11}],[\"$\",\"span\",null,{\"className\":\"text-[26px] text-black uppercase\",\"children\":\"Книги\"}]]}],[\"$\",\"div\",null,{\"className\":\"flex border-[4px] border-white rounded-[6px] items-center w-[160px] h-[120px] justify-center relative\",\"children\":[[\"$\",\"$L3\",null,{\"className\":\"absolute top-[-18px]\",\"src\":\"/images/chevronDown.svg\",\"alt\":\"arrow\",\"width\":11,\"height\":11}],[\"$\",\"span\",null,{\"className\":\"text-[26px] text-black uppercase\",\"children\":\"лекции\"}]]}]]}]]}]]}],null,[\"$\",\"$L8\",null,{\"children\":\"$L9\"}]]}],{},null,false]},null,false],[\"$\",\"$1\",\"h\",{\"children\":[null,[\"$\",\"$1\",\"ThBsrWjUypuZuAA9Y0N4c\",{\"children\":[[\"$\",\"$La\",null,{\"children\":\"$Lb\"}],[\"$\",\"$Lc\",null,{\"children\":\"$Ld\"}],null]}]]}],false]],\"m\":\"$undefined\",\"G\":[\"$e\",\"$undefined\"],\"s\":false,\"S\":true}\n"])</script>
<script>self.__next_f.push([1, "d:[[\"$\",\"meta\",\"0\",{\"name\":\"viewport\",\"content\":\"width=device-width, initial-scale=1\"}]]\nb:[[\"$\",\"meta\",\"0\",{\"charSet\":\"utf-8\"}],[\"$\",\"title\",\"1\",{\"children\":\"Донецкое гештальт сообщество\"}],[\"$\",\"meta\",\"2\",{\"name\":\"description\",\"content\":\"Донецкое гештальт сообщество\"}],[\"$\",\"link\",\"3\",{\"rel\":\"icon\",\"href\":\"/favicon.ico\",\"type\":\"image/x-icon\",\"sizes\":\"16x16\"}]]\n"])</script>
<script>self.__next_f.push([1, "9:null\n"])</script>
</body>
</html>